<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
?>

<div class="wpap-wrap wrap">
    <h1><?php _e( 'Plugin Information', 'arvand-panel' ); ?></h1>

    <div class="wpap-info">
        <a href="#"><h2><?php _e( 'Plugin Shortcodes', 'arvand-panel' ); ?></h2></a>

        <div class="wpap-info-des">
            <table>
                <tr>
                    <td>
                        <strong><?php _e( 'User Panel Shortcode', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_user_panel]</code></td>
                </tr>

                <tr>
                    <td>
                        <strong><?php _e( 'Login Form Shortcode', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_login_form]</code></td>
                </tr>

                <tr>
                    <td>
                        <strong><?php _e( 'Register Form Shortcode', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_register_form]</code></td>
                </tr>

                <tr>
                    <td>
                        <strong><?php _e( 'Login or register with sms', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_sms_register_login]</code></td>
                </tr>

                <tr>
                    <td>
                        <strong><?php _e( 'Lost Password Form Shortcode', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_lost_password_form]</code></td>
                </tr>

                <tr>
                    <td>
                        <strong><?php _e( 'Reset Password Form Shortcode', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_reset_password_form]</code></td>
                </tr>

                <tr>
                    <td>
                        <strong><?php _e( 'Profile menu', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_profile_menu]</code></td>
                </tr>

                <tr>
                    <td>
                        <strong><?php _e( 'Woocommerce user orders', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_woo_orders]</code></td>
                </tr>

                <tr>
                    <td>
                        <strong><?php _e( 'Woocommerce user download products', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_woo_downloads]</code></td>
                </tr>
                
                <tr>
                    <td>
                        <strong><?php _e( 'Woocommerce addresses', 'arvand-panel' ); ?></strong>
                    </td>

                    <td><code>[wpap_woo_address]</code></td>
                </tr>
            </table>
        </div>
    </div>
</div>
