<?php
if ( ! defined('ABSPATH' ) ) {
    exit;
}

$sections = [ 'new-message', 'user-messages', 'single-user-message' ];
$section = ( isset( $_GET['section'] ) and ! empty( $_GET['section'] ) and in_array( $_GET['section'], $sections ) );
$id = ( isset( $_GET['user'] ) and ! empty( $_GET['user'] ) );
$remove_args = [ 'page-num', 'del-all-msg', 'del-all-user-msg', 'del-msg', 'del-msg-nonce' ];
?>

<div id="wpap-private-message" class="wpap-wrap wrap">
    <?php
    $file = 'private-message-main';

    if ( $section and $id and is_numeric( $_GET['user'] ) and intval( $_GET['user'] ) ) {
        $section = sanitize_text_field( $_GET['section'] );
        $user_id = intval( $_GET['user'] );
        $user = get_user_by( 'id', $user_id );

        if ( $user ) {
            if ( $section === 'new-message' ) {
                $file = 'new-message';
            }

            if ( $section === 'user-messages' ) {
                $file = 'user-messages';
            }

            if ( $section === 'single-user-message' and isset( $_GET['msg'] ) and ! empty( $_GET['msg'] ) ) {
                $post = get_post( intval( $_GET['msg'] ) );
                $recipient = get_post_meta( $post->ID, 'wpap_private_msg_recipient', true );
                $user = get_user_by( 'id', $recipient );

                if ( $post and $user ) {
                    $file = 'single-user-message';
                }
            }
        }
    }

    require_once WPAP_ADMIN_PATH . "templates/private-message/$file.php";
    ?>
</div>