<?php $opt = wpap_sms_provider_options( 'modirpayamak' ); ?>

<form id="wpap-modirpayamak" class="wpap-sms-settings-form" method="post" style="<?php echo $sms['provider'] === 'modirpayamak' ? 'display: block' : ''; ?>">
    <input type="hidden" name="sms_nonce" value="<?php echo wp_create_nonce( 'sms_nonce' ); ?>"/>
    <input type="hidden" name="form" value="wpap_modirpayamak"/>
    <input type="hidden" name="provider_name" value="modirpayamak"/>

    <div class="wpap-field-wrap">
        <label><?php _e( 'Your sms provider username', 'arvand-panel' ); ?></label>
        <input type="text" name="username" value="<?php esc_attr_e( $opt['username'] ); ?>"/>
    </div>

    <div class="wpap-field-wrap">
        <label><?php _e( 'Your sms provider password', 'arvand-panel' ); ?></label>
        <input type="password" name="password" value="<?php esc_attr_e( $opt['password'] ); ?>"/>
    </div>

    <div class="wpap-field-wrap">
        <label><?php _e( 'From', 'arvand-panel' ); ?></label>

        <div>
            <input type="text" name="from" value="<?php esc_attr_e( $opt['from'] ); ?>"/>
            <p class="description"><?php _e( 'Your sms service number.', 'arvand-panel' ); ?></p>
        </div>
    </div>

    <div class="wpap-field-wrap">
        <label><?php _e( 'Pattern code', 'arvand-panel' ); ?></label>

        <div>
            <input type="text" name="pattern_code" value="<?php esc_attr_e( $opt['pattern_code'] ); ?>"/>
            <p class="description"><?php _e( 'جهت ارسال کد اعتبارسنجی ورود و ثبت نام. طبق پترنی باشد که در پنل مدیر پیامک تعریف کرده اید.', 'arvand-panel' ); ?></p>
        </div>
    </div>

    <div class="wpap-field-wrap">
        <label><?php _e( 'مثال متن پیامک پترن', 'arvand-panel' ); ?></label>

        <div>
            <input type="text" value="<?php _e( 'تشکر از عضویت در اروند وردپرس، کد شما: %code%', 'arvand-panel' ); ?>" readonly>
            <p class="description"><?php _e( 'جهت ارسال کد اعتبارسنجی ورود و ثبت نام. در قسمت "ارسال براساس پترن" پنل مدیر پیامک، قالب پترن خود را بسازید و از متغیر زیر استفاده کنید.', 'arvand-panel' ); ?></p>

            <p class="description">
                <span><?php _e( 'کد اعتبارسنجی: ', 'arvand-panel' ); ?></span>
                <code>%code%</code>
            </p>
        </div>
    </div>

    <?php require WPAP_ADMIN_PATH . 'parts/button.php'; ?>
</form>