<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

$pass_set = WPAPFiledSettings::user_pass_settings( WPAPField::user_pass_setting() );
?>

<div class="wpap-form-wrap">
    <form id="wpap-change-password" method="post">
        <?php wp_nonce_field( 'change_password_nonce', 'change_password_nonce' ); ?>
        <input type="hidden" name="action" value="change_pass"/>

        <p>
            <input type="password" name="user_pass" placeholder="<?php esc_attr_e( 'New Password', 'arvand-panel' ); ?>"/>

            <span class="wpap-input-info">
                <?php echo sprintf( __( 'At least %d letters. For more security, use a combination of letters and numbers.', 'arvand-panel' ), esc_html( $pass_set['min'] ) ); ?>
            </span>
        </p>

        <p>
            <input type="password" name="confirm_user_pass" placeholder="<?php esc_attr_e( 'Confirm Password', 'arvand-panel' ); ?>"/>
        </p>

        <button class="wpap-btn-1" type="submit">
            <span class="wpap-btn-text"><?php esc_attr_e( 'Change Password', 'arvand-panel' ); ?></span>
            <div class="wpap-loading"></div>
        </button>
    </form>
</div>