<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

wpap_show_message( __( 'Below you can Add or change your mobile number.', 'arvand-panel' ), 'info', false );
?>

<div id="wpap-mobile">
    <div class="wpap-form-wrap">
        <form id="wpap-add-phone-form" method="post">
            <?php wp_nonce_field( 'wpap_mobile_nonce', 'wpap_mobile_nonce' ); ?>

            <p>
                <input type="text" name="phone" placeholder="<?php _e( 'Phone number', 'arvand-panel' );?>"/>
            </p>

            <button class="wpap-btn-1" type="submit">
                <span class="wpap-btn-text"><?php _e( 'Send verification code', 'arvand-panel' ); ?></span>
                <div class="wpap-loading"></div>
            </button>
        </form>

        <form id="wpap-verify-add-phone-form" method="post">
		    <?php wp_nonce_field( 'wpap_verify_mobile_nonce', 'wpap_verify_mobile_nonce' ); ?>

            <p>
                <input type="text" name="code" placeholder="<?php _e( 'Enter verification code', 'arvand-panel' ); ?>"/>
            </p>

            <button class="wpap-btn-1" type="submit">
                <span class="wpap-btn-text"><?php esc_attr_e( 'Verify and add number', 'arvand-panel' ); ?></span>
                <div class="wpap-loading"></div>
            </button>
        </form>
    </div>
</div>

