<div class="wpap-preview-box">
    <i class="wpap-box-icon bx bxs-star" style="background-color: #0078ff; color: #fff"></i>
    <h3><?php _e( 'Box title', 'arvand-panel' ); ?></h3>
    <span><?php _e( 'Box content', 'arvand-panel' ); ?></span>
    <a class="wpap-delete-box" href="#"><i class="bx bx-trash"></i></a>
</div>

<div class="wpap-popup-form-wrap">
    <div class="wpap-popup-form">
        <input class="wpap-box-name" type="hidden" name="box_id[]"/>
        <input type="hidden" name="name[]" value="new_box"/>

        <p>
            <label><?php _e( 'Box background color', 'arvand-panel' ); ?></label>
            <input class="wpap-input-box-bg-color" type="color" name="bg_color[]" value="#ffffff"/>
        </p>

        <p>
            <label><?php _e( 'Box icon', 'arvand-panel' ); ?></label>
            <input class="wpap-input-box-icon" type="text" name="icon[]" value="bx bxs-star"/>
        </p>

        <p>
            <label><?php _e( 'Box icon color', 'arvand-panel' ); ?></label>
            <input class="wpap-input-box-icon-color" type="color" name="icon_color[]" value="#ffffff"/>
        </p>

        <p>
            <label><?php _e( 'Box icon background color', 'arvand-panel' ); ?></label>
            <input class="wpap-input-box-icon-bg-color" type="color" name="icon_bg[]" value="#0078ff"/>
        </p>

        <p>
            <label><?php _e( 'Box title', 'arvand-panel' ); ?></label>
            <input class="wpap-input-box-title" type="text" name="title[]" value="<?php _e( 'Box title', 'arvand-panel' ); ?>"/>
        </p>

        <p>
            <label><?php _e( 'Box title color', 'arvand-panel' ); ?></label>
            <input class="wpap-input-box-title-color" type="color" name="title_color[]" value="#333333"/>
        </p>

        <p>
            <label><?php _e( 'Box content (shortcode or text)', 'arvand-panel' ); ?></label>
            <input class="wpap-input-box-content" type="text" name="content[]" value="<?php _e( 'Box content', 'arvand-panel' ); ?>"/>
        </p>

        <p>
            <label><?php _e( 'Box content text color', 'arvand-panel' ); ?></label>
            <input class="wpap-input-box-content-color" type="color" name="content_color[]" value="#808080"/>
        </p>

        <p>
            <label><?php _e( 'Box link', 'arvand-panel' ); ?></label>
            <input type="text" name="link[]" placeholder="<?php _e( 'eg: google.con', 'arvand-panel' ); ?>" style="direction: ltr"/>
        </p>

        <input type="hidden" name="box_type[]" value="custom"/>

        <p>
            <label><?php _e( 'Content type', 'arvand-panel' ); ?></label>

            <select name="content_type[]">
                <option value="show"><?php _e( 'text', 'arvand-panel' ); ?></option>
                <option value="hide"><?php _e( 'shortcode', 'arvand-panel' ); ?></option>
                <option value="hide"><?php _e( 'link', 'arvand-panel' ); ?></option>
            </select>
        </p>

        <p>
            <label><?php _e( 'Display', 'arvand-panel' ); ?></label>

            <select name="display[]">
                <option value="show"><?php _e( 'Show', 'arvand-panel' ); ?></option>
                <option value="hide"><?php _e( 'Hide', 'arvand-panel' ); ?></option>
            </select>
        </p>

        <button type="button" class="wpap-box-setting-done wpap-close-popup wpap-btn-1">
            <?php _e( 'Done', 'arvand-panel' ); ?>
        </button>
    </div>
</div>