<?php $opt = wpap_sms_provider_options( 'raygansms' ); ?>

<form id="wpap-raygansms" class="wpap-sms-settings-form" method="post" style="<?php echo $sms['provider'] === 'raygansms' ? 'display: block' : ''; ?>">
    <input type="hidden" name="sms_nonce" value="<?php echo wp_create_nonce( 'sms_nonce' ); ?>"/>
    <input type="hidden" name="form" value="wpap_raygansms"/>
    <input type="hidden" name="provider_name" value="raygansms"/>

    <div class="wpap-field-wrap">
        <label><?php _e( 'Your sms provider username', 'arvand-panel' ); ?></label>
        <input type="text" name="username" value="<?php esc_attr_e( $opt['username'] ); ?>"/>
    </div>

    <div class="wpap-field-wrap">
        <label><?php _e( 'Your sms provider password', 'arvand-panel' ); ?></label>
        <input type="password" name="password" value="<?php esc_attr_e( $opt['password'] ); ?>"/>
    </div>

    <div class="wpap-field-wrap">
        <label><?php _e( 'From', 'arvand-panel' ); ?></label>

        <div>
            <input type="text" name="from" value="<?php esc_attr_e( $opt['from'] ); ?>"/>
            <p class="description"><?php _e( 'Your sms service number.', 'arvand-panel' ); ?></p>
        </div>
    </div>

    <div class="wpap-field-wrap">
        <label><?php _e( 'SMS message', 'arvand-panel' ); ?></label>

        <div>
            <textarea class="regular-text" name="text" rows="4"><?php esc_html_e( $opt['text'] ); ?></textarea>
            <p class="description"><?php _e( 'جهت استفاده در پیامک های ورود و ثبت نام.', 'arvand-panel' ); ?></p>

            <p class="description">
                <?php _e( 'کداعتبارسنجی: ', 'arvand-panel' ); ?>
                <code>[verification_code]</code><br/>
                <?php _e( 'نام سایت: ', 'arvand-panel' ); ?>
                <code>[site_name]</code>
            </p>
        </div>
    </div>

    <?php require WPAP_ADMIN_PATH . 'parts/button.php'; ?>
</form>