jQuery(document).ready(function ($) {
    $(document).on('click', '.wpap-dismiss-msg', function () {
        $(this).parent().fadeOut(200);
        setTimeout(() => $(this).parent().remove(), 200);
    });

    $(document).on('click', '.wpap-close-message', function () {
        $(this).parents('.wpap-message-wrap').fadeOut(200);
        setTimeout(() => $(this).parents('.wpap-message-wrap').remove(), 200);

        if ($(this).data('reload') === 'reload') {
            location.reload();
        }
    });

    $(document).on('click','#wpap-sms-register-login-btn', function () {
        $('.wpap-msg').hide(0);
        $('#wpap-register form, #wpap-login form').hide(0);
        $('#wpap-sms-send-form').show(0);
    });

    $(document).on('click','#wpap-change-phone-btn', function () {
        $('.wpap-msg').hide(0);
        $('#wpap-sms-register-login form').hide(0);
        $('#wpap-sms-send-form').show(0);
    });

    $(document).on('click', '#wpap-def-register-btn', function () {
        $('.wpap-msg').hide(0);
        $('#wpap-register form').hide(0);
        $('#wpap-register-form').show(0);
    });

    $(document).on('click', '#wpap-user-login-btn', function () {
        $('.wpap-msg').hide(0);
        $('#wpap-login form').hide(0);
        $('#wpap-login-form').show(0);
    });

    $(document).on('click','#wpap-sms-pass-lost-btn', function () {
        $('#wpap-lost-password-form').hide(0);
        $('#wpap-sms-lost-pass-form').show(0);
        $(this).hide(0);
    });

    $(document).on('click', '.wpap-profile-menu-btn', function (e) {
        $('#profile-menu-wrap').fadeToggle(100);
        e.stopPropagation();
    })

    $(document).on('click', '#profile-menu-wrap', function (e) {
        e.stopPropagation();
    })

    $(document).on('click', function (e) {
        $('#profile-menu-wrap').fadeOut(200);
    });

    $(document).on('click', '#wpap-header-show-sidebar', function (e) {
        e.preventDefault();
        $('#wpap-sidebar').addClass('wpap-show-sidebar');
    });

    $(document).on('click', '#wpap-hide-sidebar', function (e) {
        e.preventDefault();
        $('#wpap-sidebar').removeClass('wpap-show-sidebar');
    });

    $('.wpap-parent').on('click', function (e) {
        e.preventDefault();
        const nav = $('#wpap-nav');
        nav.find('> a').hide(0);
        nav.css('transform', 'translateX(100%)');
        $(this).next().fadeIn(100).addClass('wpap-open');
    })

    $('.wpap-hide-children').on('click', function (e) {
        e.preventDefault();
        const nav = $('#wpap-nav');
        nav.find('.wpap-children').hide(0);
        nav.css('transform', 'translateX(0)');
        nav.find('> a').fadeIn(100);
        $(this).parent().removeClass('wpap-open');
    });

    $('#wpap-header-show-notice-wrap').on('click', function (e) {
        e.preventDefault();
        e.stopPropagation();
        $('#wpap-header-notice-wrap').fadeIn(200).addClass('wpap-header-show-notice-wrap');
    });

    $('#wpap-header-notice-wrap > div').on('click', function (e) {
        e.stopPropagation();
    });

    $('#wpap-header-hide-notice-wrap').on('click', function (e) {
        e.preventDefault();
        e.stopPropagation();
        $('#wpap-header-notice-wrap').removeClass('wpap-header-show-notice-wrap').fadeOut(100);
    });

    $(document).on('click', function (e) {
        $('#wpap-header-notice-wrap').removeClass('wpap-header-show-notice-wrap').fadeOut(100);
    });

    $('#wpap-upload-pro-pic').on('change', function () {
        let input = $(this);

        if (input.prop('files') && input.prop('files')[0]) {
            let reader = new FileReader();

            reader.onload = function (e) {
                $('#wpap-user-avatar img').attr('src', e.target.result).attr('srcset', e.target.result);
                $('#wpap-pro-pic img').attr('src', e.target.result).attr('srcset', e.target.result);
            }

            reader.readAsDataURL(input.prop('files')[0]);
        }
    });

    $('#wpap-upload-attachment input').on('input', function () {
        let icons = {
            'image/jpeg': 'bx bx-image',
            'image/jpg': 'bx bx-image',
            'image/png': 'bx bx-image',
            'application/zip': 'bx bxs-file-archive',
            'application/x-zip-compressed': 'bx bxs-file-archive',
            'application/pdf': 'bx bxs-file-pdf'
        };

        let icon = icons[$(this).prop('files')[0].type];
        icon = icon ? icon : 'bx bx-upload';
        $('#wpap-upload-attachment i').attr('class', icon);
        $('#wpap-upload-attachment span').text($(this).prop('files')[0].name)
    })

    $(document).on('click', '.wpap-show-downloadable-product-btn',function () {
        $('.wpap-show-downloadable-product-btn').not($(this)).removeClass('wpap-show-downloadable-product-btn-open');
        $('.wpap-downloads-table-wrap').not($(this).next()).slideUp(100);
        $(this).toggleClass('wpap-show-downloadable-product-btn-open');
        $(this).next().slideToggle(100);
    });
});