<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

$login = wpap_login_options();

if ( $register['enable_def_reg'] ) {
    require WPAP_USER_PATH . 'auth/register-form.php';
}

$pages_opt = wpap_pages_options();
?>

<?php if ( $login['enable_def_login'] or $login['enable_sms_register_login'] ): ?>
    <div id="wpap-form-links">
        <?php if ( $login['enable_def_login'] ): ?>
            <a href="<?php echo get_permalink( $pages_opt['login_page_id'] ); ?>">
                <?php _e( 'Login with username', 'arvand-panel' ); ?>
            </a>
        <?php endif; ?>

        <?php if ( $login['enable_sms_register_login'] ): ?>
            <a href="<?php echo get_permalink( $pages_opt['sms_register_login_page_id'] ); ?>">
                <?php _e( 'Login or register with sms', 'arvand-panel' ); ?>
            </a>
        <?php endif; ?>
    </div>
<?php endif; ?>
