<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
?>

<div class="wpap-form-wrap">
    <form id="wpap-email-send-code-form" method="post">
        <?php wp_nonce_field( 'send_email_verification_code_nonce', 'send_email_verification_code_nonce' ); ?>

        <p>
            <input type="email" name="email" placeholder="<?php _e( 'New email', 'arvand-panel' ); ?>"/>
        </p>

        <button class="wpap-btn-1" type="submit">
            <span class="wpap-btn-text"><?php esc_attr_e( 'Send Code', 'arvand-panel' ); ?></span>
            <div class="wpap-loading"></div>
        </button>
    </form>

    <form id="wpap-email-verify-form" method="post">
		<?php wp_nonce_field( 'verify_email_nonce', 'verify_email_nonce' ); ?>

        <p>
            <input type="text" name="verification_code" placeholder="<?php _e( 'Enter verification code', 'arvand-panel' ); ?>"/>
        </p>

        <button class="wpap-btn-1" type="submit">
            <span class="wpap-btn-text"><?php esc_attr_e( 'Verify Email', 'arvand-panel' ); ?></span>
            <div class="wpap-loading"></div>
        </button>
    </form>
</div>